<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="White\Red Flip" group="Manila Clocks" checked="False">
<Tip></Tip>
<Guid type="p">3755627a-8618-4bc7-ac19-e972f531834d</Guid>
</Item>
</Items>

